<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>交換確認</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <h1>交換確認</h1>
        <p>保有スコア20000pt</p>
        <br>

        <form action="#" method="#">

            <table class="exchange-table" border="1">
                <tr>
                    <th width="230"></th>
                    <th width="200">アイテム名</th>
                    <th width="50">数量</th>
                    <th width="150">小計</th>
                </tr>
                <tr height="120">
                    <td><img src="image/red.png" class="items"></td>
                    <td> 赤色</td>
                    <td>1</td>
                    <td>10000pt</td>
                </tr>


                <tr height="120">
                    <td><img src="image/hint.png" class="items"></td>
                    <td>アイテム1</td>
                    <td>1</td>
                    <td>5000pt</td>
                </tr>
                <tr height="120">
                    <td><img src="image/reset.png" class="items"></td>
                    <td>アイテム2</td>
                    <td>2</td>
                    <td>10000pt</td>
                </tr>
                <tr class="subtotal">

                    <td>合計</td>
                    <td></td>
                    <td></td>
                    <td>20000pt</td>
                </tr>

            </table>

            <br>
            <p>以上3点を交換しますか?</p>

            <div class="row">
                <div class="col-6"><a href="mypage.html"><input class="cancelButton" type="submit" value="キャンセル"></a></div>
                <div class="col-6"><input type="submit" value="交換する"></div>
            </div>
        </form>
        <br>
        <p class="alert-red">保有スコアが足りません！</p>
        <p><a href="gameSelect.html">ゲームをして稼ぐ！</a></p>






    </div>
</body></html>